=== debian/control ===
Source: ros-rolling-ros2pkg
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-minimal, python3-pytest, ros-rolling-ament-flake8, ros-rolling-ament-pep257, ros-rolling-ament-xmllint, ros-rolling-launch, ros-rolling-launch-testing, ros-rolling-launch-testing-ros, ros-rolling-ros2cli, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-ros2pkg
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-catkin-pkg-modules, python3-empy, python3-minimal, python3-pkg-resources, ros-rolling-ament-copyright, ros-rolling-ament-index-python, ros-rolling-ros2cli, ros-rolling-ros-workspace
Description: The pkg command for ROS 2 command line tools.
