## ros-rolling-ros2pkg 0.29.0

=== debian/changelog ===
ros-rolling-ros2pkg (0.29.0-1jammy) jammy; urgency=high

  * Update the package template for our new include directories. (#847 <https://github.com/ros2/ros2cli/issues/847>)
  * Contributors: Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 21 Aug 2023 00:00:00 -0000

ros-rolling-ros2pkg (0.28.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 11 Jul 2023 00:00:00 -0000

ros-rolling-ros2pkg (0.27.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 07 Jun 2023 00:00:00 -0000

ros-rolling-ros2pkg (0.26.1-1jammy) jammy; urgency=high

  * Fix typo in ros2pkg warning message. (#827 <https://github.com/ros2/ros2cli/issues/827>)
  * Contributors: Tomoya Fujita

 -- Audrow Nash <audrow@openrobotics.org>  Thu, 11 May 2023 00:00:00 -0000

ros-rolling-ros2pkg (0.26.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 28 Apr 2023 00:00:00 -0000

ros-rolling-ros2pkg (0.25.0-1jammy) jammy; urgency=high

  * Make all of the dependencies in pure Python packages exec_depend. (#823 <https://github.com/ros2/ros2cli/issues/823>)
  * Contributors: Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 18 Apr 2023 00:00:00 -0000

ros-rolling-ros2pkg (0.24.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 12 Apr 2023 00:00:00 -0000

ros-rolling-ros2pkg (0.24.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-ros2pkg (0.23.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 02 Mar 2023 00:00:00 -0000

ros-rolling-ros2pkg (0.22.0-1jammy) jammy; urgency=high

  * resolve #790 <https://github.com/ros2/ros2cli/issues/790> (#801 <https://github.com/ros2/ros2cli/issues/801>)
  * Add alias library targets for CMake (#718 <https://github.com/ros2/ros2cli/issues/718>)
  * [rolling] Update maintainers - 2022-11-07 (#776 <https://github.com/ros2/ros2cli/issues/776>)
  * Contributors: Audrow Nash, Kenji Brameld, RFRIEDM-Trimble

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-ros2pkg (0.21.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-ros2pkg (0.20.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-ros2pkg (0.19.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-ros2pkg (0.18.3-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 08 Apr 2022 00:00:00 -0000

ros-rolling-ros2pkg (0.18.2-1jammy) jammy; urgency=high

  * Add timeout to kill hanging tests (#701 <https://github.com/ros2/ros2cli/issues/701>)
  * Contributors: Audrow Nash

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 30 Mar 2022 00:00:00 -0000

ros-rolling-ros2pkg (0.18.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 28 Mar 2022 00:00:00 -0000

ros-rolling-ros2pkg (0.18.0-1jammy) jammy; urgency=high

  * Use local git config instead of global (#693 <https://github.com/ros2/ros2cli/issues/693>)
  * Contributors: Amro Al-Baali

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-rolling-ros2pkg (0.17.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 25 Jan 2022 00:00:00 -0000

ros-rolling-ros2pkg (0.16.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-ros2pkg (0.16.0-1jammy) jammy; urgency=high

  * Depend on launch packages instead of ros_testing to avoid circular dependency (#685 <https://github.com/ros2/ros2cli/issues/685>)
  * [ros2pkg] Skip copyright tests in template packages (#676 <https://github.com/ros2/ros2cli/issues/676>)
  * Contributors: Abrar Rahman Protyasha, Shane Loretz

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-ros2pkg (0.15.0-1jammy) jammy; urgency=high

  * Update maintainers to Aditya Pande, Audrow Nash, and Michael Jeronimo (#673 <https://github.com/ros2/ros2cli/issues/673>)
  * Updated maintainers (#670 <https://github.com/ros2/ros2cli/issues/670>)
  * Generate LICENSE files on ros2 pkg create. (#650 <https://github.com/ros2/ros2cli/issues/650>)
  * Handle ValueError (#643 <https://github.com/ros2/ros2cli/issues/643>)
  * Pass package exports to template in pkg create api (#619 <https://github.com/ros2/ros2cli/issues/619>) (#628 <https://github.com/ros2/ros2cli/issues/628>)
  * Add changelogs (#635 <https://github.com/ros2/ros2cli/issues/635>)
  * Contributors: Aditya Pande, Audrow Nash, Chris Lalancette, Ivan Santiago Paunovic, rob-clarke, tim-fan

 -- Audrow Nash <audrow@openrobotics.org>  Thu, 18 Nov 2021 00:00:00 -0000

ros-rolling-ros2pkg (0.14.0-1jammy) jammy; urgency=high

  * Use underscores in setup.cfg.em instead of dashes. (#627 <https://github.com/ros2/ros2cli/issues/627>)
  * Contributors: Ivan Santiago Paunovic

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 26 Apr 2021 00:00:00 -0000

ros-rolling-ros2pkg (0.13.0-1jammy) jammy; urgency=high

  * Add space for "ROS 2". (#617 <https://github.com/ros2/ros2cli/issues/617>)
  * Use target_compile_features for c/c++ standards. (#615 <https://github.com/ros2/ros2cli/issues/615>)
  * Contributors: Chris Lalancette, Shane Loretz

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-ros2pkg (0.12.0-1jammy) jammy; urgency=high

  * Remove maintainer. (#597 <https://github.com/ros2/ros2cli/issues/597>)
  * Add Audrow as a maintainer. (#591 <https://github.com/ros2/ros2cli/issues/591>)
  * Contributors: Audrow Nash, Claire Wang

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 02 Mar 2021 00:00:00 -0000

ros-rolling-ros2pkg (0.11.0-1jammy) jammy; urgency=high


